body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --mainColor: #a8cf45;
}
.megamenu {
  height: 4rem;
}
#switchLanguageButton {
  border-radius: 2px;
  border: 1px solid #076799;
  font-size: 14px;
  height: 30px;
  line-height: 28px;

  padding: 0 !important;
  text-align: center;
  width: 30px;
  cursor: pointer;
}

.footer-language-switch a {
  display: inline-block;
  border: 1px solid #076799;
  border-radius: 2px;
  color: #076799 !important;
  font-weight: 700;
  margin-top: 6px;
  min-width: 34px;
  padding: 2px 9px !important;
  text-align: center;
}

.header_style_01 {
  padding: 0px 0px !important;
  direction: ltr;
}

/*=========================================*/
.single-feature {
  padding: 0 !important;
  height: 30em;
}
.single-feature h4{
  margin: 10px 5px 10px 5px !important;
}

.single-feature img {
  height: 15em;
  width: 100% !important;
}
.single-feature h4:hover {
  color: var(--mainColor);
}
.message-box span {
  color: var(--mainColor);
}
/*=========================================*/
.vbox-container {
  overflow-y: hidden !important;
}
.vbox-child {
  width: 30% !important;
}
.servic-box .content h1,
.servic-box .content h3,
.servic-box .content h4,
.servic-box .content span{
  color:#076799;
}
.servic-box .content h4{
  font-size: 22px;
}
/*===========================================*/
.info-title a{
  color: #333 !important;
}
.modal-body p{
  font-size: 18px;
}
